<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/Style.css" />
    <link rel="stylesheet" href="css/glider.min.css">
    <link rel="stylesheet" href="css/glider.css">
    <link rel="stylesheet" href="css/gliderCerveza.css">
    <link rel="stylesheet" href="css/gliderWisky.css">
    <link rel="stylesheet" href="css/gliderAguardiente.css">
    <link rel="stylesheet" href="css/gliderRon.css">
    <link rel="stylesheet" href="css/gliderSinAlcohol.css">
    <link rel="stylesheet" href="css/gliderTequila.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300&display=swap" rel="stylesheet"/>
    <title>Bar2021 - Tienda de licores</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light menusuperior">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Bar 2021</a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarTogglerDemo02"
          aria-controls="navbarTogglerDemo02"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#"
                >Localizanos</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contactanos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#"
                >Ingresa</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="#">Registrate</a>
            </li>
            <li class="nav-item text-center">
              <a class="active" href="#"></a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="eslogan">
      <h6>Nosotros te llevamos el trago, tú pones el ambiente</h6>
    </div>

    <div
      id="carouselExampleControls"
      class="carousel slide"
      data-bs-ride="carousel"
    >
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="images/image1.png" class="d-block w-100" alt="..." />
        </div>
        <div class="carousel-item">
          <img src="images/image2.png" class="d-block w-100" alt="..." />
        </div>
        <div class="carousel-item 3">
          <img src="images/imagen 3.jpeg" class="d-block w-100" alt="..." />
        </div>
        <div class="carousel-item 4">
          <img src="images/image4.jpg" class="d-block w-100" alt="..." />
        </div>
      </div>
      <button
        class="carousel-control-prev"
        type="button"
        data-bs-target="#carouselExampleControls"
        data-bs-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button
        class="carousel-control-next"
        type="button"
        data-bs-target="#carouselExampleControls"
        data-bs-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>

    <ul class="nav justify-content-center">
      <div class="wrapper">
        <div class="container colormenu colorMenuInt">
          <li class="nav-item">
            <a class="nav-link" href=""><i class="fa-solid fa-house"></i></a>
          </li>
        </div>
      </div>
      <div class="wrapper">
        <div class="container">
          <li class="nav-item">
            <a class="nav-link" href="vistas/cerveza.html">Cerveza</a>
          </li>
        </div>
      </div>
      <div class="wrapper">
        <div class="container">
          <li class="nav-item">
            <a class="nav-link" href="vistas/whisky.html">whisky</a>
          </li>
        </div>
      </div>
      <div class="wrapper">
        <div class="container">
          <li class="nav-item">
            <a class="nav-link" href="vistas/aguardiente.html">Aguardiente</a>
          </li>
        </div>
      </div>
      <div class="wrapper">
        <div class="container">
          <li class="nav-item">
            <a class="nav-link" href="vistas/ron.html">Ron</a>
          </li>
        </div>
      </div>
      <div class="wrapper">
        <div class="container">
          <li class="nav-item">
            <a class="nav-link" href="vistas/sin alcohol.html">Sin alcohol</a>
          </li>
        </div>
      </div>
      <div class="wrapper">
        <div class="container">
          <li class="nav-item">
            <a class="nav-link" href="vistas/tequila.html">Tequila</a>
          </li>
        </div>
      </div>
      <div class="wrapper">
        <div class="container">
          <li class="nav-item">
            <a class="nav-link" href="#">
              <i class="fa-solid fa-cart-plus"></i
            ></a>
          </li>
        </div>
      </div>
    </ul>

    <div class="carousel carouselitem">
      <h1>Cerveza</h1>
      <div class="corousel__contenedor">
        <button aria-label="Anterior" class="carousel__anterior">
          <i class="fa-solid fa-chevron-left"></i>
        </button>

        <div class="carousel__lista">
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Corona.jpg" alt="">
          </div>
        </div>

        <button aria-label="Siguiente" class="carousel__siguiente">
          <i class="fa-solid fa-chevron-right"></i>
        </button>
      </div>
      <div role="tablist" class="carousel__indicadores"></div>
    </div>

    <div class="carousel carouselitem">
      <h1>Whisky</h1>
      <div class="corousel__contenedor">
        <button aria-label="Anterior" class="carousel__anterior1">
          <i class="fa-solid fa-chevron-left"></i>
        </button>

        <div class="carousel__lista1">
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/club colombia.jpeg" alt="">
          </div>
        </div>

        <button aria-label="Siguiente" class="carousel__siguiente1">
          <i class="fa-solid fa-chevron-right"></i>
        </button>
      </div>
      <div role="tablist" class="carousel__indicadores1"></div>
    </div>

    <div class="carousel carouselitem">
      <h1>Aguardiente</h1>
      <div class="corousel__contenedor">
        <button aria-label="Anterior" class="carousel__anterior2">
          <i class="fa-solid fa-chevron-left"></i>
        </button>

        <div class="carousel__lista2">
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/budawest.jpeg" alt="">
          </div>
        </div>

        <button aria-label="Siguiente" class="carousel__siguiente2">
          <i class="fa-solid fa-chevron-right"></i>
        </button>
      </div>
      <div role="tablist" class="carousel__indicadores2"></div>
    </div>

    <div class="carousel carouselitem">
      <h1>Ron</h1>
      <div class="corousel__contenedor">
        <button aria-label="Anterior" class="carousel__anterior3">
          <i class="fa-solid fa-chevron-left"></i>
        </button>

        <div class="carousel__lista3">
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/Aguila.jpg" alt="">
          </div>
        </div>

        <button aria-label="Siguiente" class="carousel__siguiente3">
          <i class="fa-solid fa-chevron-right"></i>
        </button>
      </div>
      <div role="tablist" class="carousel__indicadores3"></div>
    </div>

    <div class="carousel carouselitem">
      <h1>Sin alcohol</h1>
      <div class="corousel__contenedor">
        <button aria-label="Anterior" class="carousel__anterior4">
          <i class="fa-solid fa-chevron-left"></i>
        </button>

        <div class="carousel__lista4">
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/poker.jpeg" alt="">
          </div>
        </div>

        <button aria-label="Siguiente" class="carousel__siguiente4">
          <i class="fa-solid fa-chevron-right"></i>
        </button>
      </div>
      <div role="tablist" class="carousel__indicadores4"></div>
    </div>

    <div class="carousel carouselitem">
      <h1>Tequila</h1>
      <div class="corousel__contenedor">
        <button aria-label="Anterior" class="carousel__anterior5">
          <i class="fa-solid fa-chevron-left"></i>
        </button>

        <div class="carousel__lista5">
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
          <div class="carousel__elemento">
            <img src="images/image4.jpg" alt="">
          </div>
        </div>

        <button aria-label="Siguiente" class="carousel__siguiente5">
          <i class="fa-solid fa-chevron-right"></i>
        </button>
      </div>
      <div role="tablist" class="carousel__indicadores5"></div>
    </div>

    <div
      id="carouselExampleDark"
      class="carousel carousel-dark slide"
      data-bs-ride="carousel"
    >
      <div class="carousel-indicators">
        <button
          type="button"
          data-bs-target="#carouselExampleDark"
          data-bs-slide-to="0"
          class="active"
          aria-current="true"
          aria-label="Slide 1"
        ></button>
        <button
          type="button"
          data-bs-target="#carouselExampleDark"
          data-bs-slide-to="1"
          aria-label="Slide 2"
        ></button>
        <button
          type="button"
          data-bs-target="#carouselExampleDark"
          data-bs-slide-to="2"
          aria-label="Slide 3"
        ></button>
      </div>
      <div class="carousel-inner imgInferior">
        <div class="carousel-item active" data-bs-interval="10000">
          <img src="images/bedida 1.jpg" class="d-block w-100" alt="..." />
          <div class="carousel-caption d-none d-md-block"></div>
        </div>
        <div class="carousel-item" data-bs-interval="2000">
          <img src="images/bebida 2.jpg" class="d-block w-100" alt="..." />
          <div class="carousel-caption d-none d-md-block"></div>
        </div>
        <div class="carousel-item">
          <img src="images/bebida 3 (2).jpg" class="d-block w-100" alt="..." />
          <div class="carousel-caption d-none d-md-block"></div>
        </div>
      </div>
      <button
        class="carousel-control-prev"
        type="button"
        data-bs-target="#carouselExampleDark"
        data-bs-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button
        class="carousel-control-next"
        type="button"
        data-bs-target="#carouselExampleDark"
        data-bs-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>

  </body>
  <script src="https://kit.fontawesome.com/b2b8df8719.js" crossorigin="anonymous"></script>
  <script src="js/bootstrap.bundle.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/glider.min.js"></script>
  <script src="js/glider.js"></script>
</html>
